<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `BLOGS`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=blogs' class='main2'>"; 

S_ICONS('book', 'big', '#B68DBD', '#9E6AA7');

IF ($count > 5000){
  
  $blogs_count = "5000+";
  
}ELSE{
  
  $blogs_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Блоги')."</span>";

ECHO "<span class='menu-list-count-main'>".$blogs_count."</span>";

ECHO "</a></li>";
  
?>